--- !ruby/object:RI::MethodDescription 
aliases: 
- !ruby/object:RI::AliasName 
  name: hour
block_params: 
comment: 
full_name: Numeric#hours
is_singleton: false
name: hours
params: ()
visibility: public
